@charset "utf-8";

@media (min-width: 768px)  {
	
	body { background:url(../img/ServiceCenter.png) no-repeat top right fixed;}
  body.no-bg {background-color: #91CD54;background-image:none;}
}

@media (max-width: 767px) {
  
}

@media (min-width: 1200px) {
.navbar-sdk .navbar-inner {padding-left:20px;padding-right:20px;}
#mod-search-searchword {width:140px;}

body { background:url(../img/ServiceCenter.png) no-repeat top right fixed;}
.navbar .nav>li:first-child {margin-left:-17px;}
}

@media (min-width: 768px) and (max-width: 979px) {


}


@media (max-width: 767px) {
	body, html {
	    padding:0;margin:0;
	}
	body table.dataTable tbody th, body table.dataTable tbody td {
    	padding:8px 5px;
	}
	body table.dataTable tbody td:nth-child(2) {
    	word-wrap:break-word;word-break: normal ;
	}
	body table.dataTable thead th, body table.dataTable thead td {
   	 	padding:10px 10px 10px 0;
	}
	body  .container.sdk-container {
    	margin-top:0;
    	padding:10px;
    	border-radius:0;
	}
}

@media (max-width: 480px) {
	body table.dataTable tbody td:nth-child(2) {
    	word-wrap: break-word; word-break: break-all ;
	}
}


@media (max-width: 979px) {
 .search.navbar-search.pull-right {float:left;}
 
 .navbar .btn-navbar {margin-top:3px;color:#444;}
 
 .navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {color:#444;}
 
 .nav-collapse .dropdown-menu {display:none!important;}
 .collapse .dropdown .caret {display:none!important;}
}

@media (min-width: 980px) {
.mod-search-searchword {}
.news-image {max-height:370px;}

}

.hframe {position:relative;}

.hframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

div.mod-languages ul { float:right;}